@charset "utf-8";
/* CSS Document */

 
h1 {color: #8c2633; font-family: tahoma, tahoma, sans-serif; font-size: large; font-weight: bold}
h2 {color: #8c2633;  font-family: tahoma, tahoma sans-serif; font-size: large}
h3 {color: #e1f5ef;  font-family: tahoma, tahoma, sans-serif; font-size: large }
h4 {color: #8c2633;  font-family: tahoma, tahoma, sans-serif; font-size: x-small; font-weight: normal; margin: 1%}
h5 {color: #e1f5ef;  font-family: tahoma, tahoma, sans-serif; font-size: small; font-weight: normal}
h6 {color: #e1f5ef;  font-family: tahoma, tahoma, sans-serif; font-size: smaller}
p {color: #8c2633;  font-family: tahoma, tahoma, sans-serif; font-size: medium}

a:link, a:visited {
	color: #fff;
	border: none;
	text-decoration: none;
	border: 0px;
		}
a:hover {color: #e1f5ef;
		font-weight: bold;
		border: 0px;
		}
a:focus{ outline: none }
		
#navigation li {
	border-left-color:#C5C589;
	list-style-type: circle;
	vertical-align: baseline;
		}
		
}

a:hover {
	text-decoration: none; border: 0px;
}
#content a:link {
	color:#006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
}
#content a:visited {
	color:#006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
}
#content a:hover {
	color:#990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
}
#content a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	border: 0px;
	}

body {/* background-color: #8c2633;*/	
		background-image: url(images/degrade.png);
		background-repeat: y;
	
	}
	
.boxTete {
	position: absolute;
	background-color:rgba (0, 0, 0, 0);
	top: 0%;
	left: 11%;
	text-align: right;
	width: 70%;
	height: 10%;
	padding: 1% 0% 0% 0%;
	font-family: tahoma, tahoma, sans-serif;
	font-size: 300%;
	font-weight: medium;
	z-index: 0;
	color: #e1f5ef;
	text-shadow: #b5e6d8 1px 1px 5px
}

.boxPied {
	color: #e1f5ef;
	position: fixed;
	width: 100%;
	height: 7%;
	background-color:rgba (0, 0, 0, 0);
	font-family: tahoma, tahoma, sans-serif;
	font-size: medium;
	font-weight: bold;
	bottom: 0px;
	left: 0px;
	border: 0px;
	margin-top: 0px;
	padding-top: 1%;
	}
.boxPied  p{color: #e1f5ef}
	
.boxCorps {
	position: absolute;
	background-image: url(images/calligrammefond.png);
	background-repeat: no-repeat;
	/*position: absolute;*/
	padding-top: 20%;
	width: 100%;
	height: 100%
	}
	
	
.boxCorpsTexte {
	position: absolute;
	float: right;
	font-family: tahoma, tahoma, sans-serif;
	font-size: medium;
	background-color: #e1f5ef;
	color: #8c2633;
	text-align: left;
	width: 37.5%;
	left: 29.5%;
	top : 24%;
	overflow: visible;
	-webkit-border-radius : 7px;
	-webkit-box-shadow: 0px 0px 0px 8px #fff;
	border-radius : 7px;
	box-shadow: 0px 0px 0px 8px #fff
	}
	
.boxCorpsTexte a {color: #8c2633}

.boxCorpsTexte a:hover {
		font-weight: normal;
		text-decoration: underline
		}
		
.boxCorpsTexte span {float: right; color: #B1C4C1; font-style: italic; font-weight: bold }
		
.boxCorpsCahier {
	position: absolute;
	float: right;
	font-family: tahoma, tahoma, sans-serif;
	font-size: medium;
	background-color: #e1f5ef;
	color: #8c2633;
	text-align: left;
	width: 42.5%;
	left: 23.5%;
	top : 24%;
	overflow: visible;
	-webkit-border-radius : 7px;
	-webkit-box-shadow: 0px 0px 0px 8px #fff;
	border-radius : 7px;
	box-shadow: 0px 0px 0px 8px #fff
	}
	
.boxCorpsCahier a {color: #8c2633}

.boxCorpsCahier span {color: #8DA9A5; 
	font-weight : bold; 
	font-style : italic; 
	white-space: pre;
	}
	
.boxCorpsCahier a:hover {
		font-weight: normal;
		text-decoration: underline
		}
		
.boxnumPage {
	position: absolute;
	float: right;
	font-family: tahoma, tahoma, sans-serif;
	font-size: medium;
	background-color: #e1f5ef;
	color: #8c2633;
	text-align: left;
	width: 7%;
	left: 92.5%;
	top : 13%;
	overflow: visible;
	}

.boxCorpsAgenda {
	position: fixed;
	font-family: tahoma, tahoma, sans-serif;
	font-size: medium;
	background-color: #e1f5ef;
	color: #8c2633;
	text-align: left;
	width: 23%;
	/*height: 77%;*/
	left: 2%;
	top : 4%;
	overflow: visible;
	z-index: 3;
	-webkit-border-radius : 7px;
	-webkit-box-shadow: 0px 0px 0px 8px #fff;
	border-radius : 7px;
	box-shadow: -2px 2px 3px 2px #fbfffa
	}

.boxCorpsAgenda a {color: #8c2633}

.boxCorpsAgenda a:hover {
		font-weight: normal;
		text-decoration: underline
		}
	
.boxCorpsIcono {
	position: absolute;
	font-family: tahoma, tahoma, sans-serif;
	font-size: 1em;
	background-color: #e1f5ef;
	color: #8c2633;
	text-align: left;
	width: 58%;
	left: 24%;
	top : 24%;
	overflow: visible;
	line-height: 1;
	text-align: right;
	-webkit-border-radius : 7px;
	-webkit-box-shadow: 0px 0px 0px 8px #fff;
	border-radius : 7px;
	box-shadow: 0px 0px 0px 8px #fff;
	}

.Iconographie { 	position: relative;
				width:17%;
				padding: 0 1.5% 0 1.5%;
				margin-top: 1.5%;
				float: left;
				color: #8c2633;
			}

div #Iconographie, a  #Iconographie {display: inline; float: left; border: 0px;
				}
.boxCorpsIcono a ,.boxCorpsIcono p ,.boxCorpsIcono a:link  {color: #8c2633;
			border: 0px;}
.boxCorpsIcono a:hover {text-decoration: underline; font-weight: normal}

.boxFerDroit {
	position: fixed;
	top: 8.5%;
	right: 0%;
	width: 13%;
	height: 170%;
	background-color: #8c2633;
	background-image: url(images/BandeauDroit.jpg);
	background-repeat: no-repeat;
	font-family: tahoma, tahoma, sans-serif;
	font-size: x-large;
	z-index: -1;
		}

.listeLien {
	position: fixed;
	list-style-type: none;
	font-family: tahoma, tahoma, sans-serif;
	font-size: 70%;
	font-weight: normal;
	border-right-color: #FFF;
	right: 2%;
	top: 30%;
	padding-right:0%;
	width: 10%;
	color: #e1f5ef;
	z-index: -1;
	background-color: rgba(176, 67, 81, 0.4);
	}

			
.navigationPage {	 
	position: relative;
	left:40%;
	top: 35%;
	padding-top: 35%;
		
	}	
